Bug 178351 - photosmart hp8250
Summary: photosmart hp8250
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-19 19:32 UTC by f.j.smans
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 16:50:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description f.j.smans 2006-01-19 19:32:17 UTC
Description of problem:
o match for USB device:
  mfr "HP"
  model "Photosmart 8200 series"
  desc "8250"
  cmdset "MLC,PCL,PML,DW-PCL,DESKJET,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:cted results:


Additional info:

Comment 1 Tim Waugh 2006-01-23 16:47:33 UTC
Fixing component.

Comment 2 Tim Waugh 2006-01-23 16:50:42 UTC
Thanks for the report.  There is no foomatic entry for this printer yet.  Please
submit this information to the linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.